header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: '(Franchise) Uma Musume: Pretty Derby'
  repository: kara.moe
  conditions:
    tagPresence:
      - ef95dabe-d788-4a88-9c2b-21d651cc4249
      - bd8bad1a-fe10-4058-9a8b-6caa80e55cb7
      - 79f8c677-ee95-452f-bd36-798402079d72
  actions:
    addTag:
      - tid: 2e55cb9b-c199-467d-8984-28fea21bdf61
        type: 18
